@charset "utf-8";
/* CSS Document */

* {
	font-family:Arial, Helvetica, sans-serif;}


	body{
	padding:0;
	margin:0;}





img {
	border: none;
}
a {
	color:#1D65BE;
}
h1 {
	font-size:40px;
	font-weight:normal;
	margin-bottom:20px; 
	margin-top:0;
}

h1 a{
	color:#000;
}
h2 {
	font-size:18px;
	font-weight:normal;
    margin: 0px;
     padding:0px;
}
h3 {
	font-size:21px;
	font-weight:normal;
}

table{padding:0; margin:0;}

tr{padding:0; margin:0;}

td{padding:0; margin:0;}


#global_container_top{width:100%; margin-top: -20px;} /* главный контейнер без background */

/*------------------------------------------- begin region block-------------------------------------------------*/

	#container_top_region_table{width:100%; background-color:#000; height:40px;}
	
		#top_region_table{width:1000px; height:40px; margin:0 auto;}
		
			#selectRegion{position:relative;z-index:130; float:left; left:0; bottom:2px;color:#1D65BE; cursor:pointer;}

                #select_block{z-index:130000; float:left; position:relative;}
			
				#selectRegion_img{border:solid 1px #1D65BE; vertical-align:bottom; margin: 2px 4px 2px 1px;height:12px;	z-index:10000;}
				
				#close_link{font-size: 11px; font-family: arial, verdana, sans-serif;  color:#fff; z-index:10000;}

				#listRegion{position:absolute; border: solid 1px #363636; background-color: #fff; height: 140px; width: 250px; float: left; top: 15px; color: #000; text-align:left; padding-top: 60px; margin-top:-20px; display:none; left:-30px;}
				
				#closer{font-size: 20px; font-weight: bold; position: absolute; left: 230px; top: 0;}
				
				#closer a{ text-decoration:none; color:#363636;}
				
				.listsRegion{font-size: 14px; color: #363636; width: 200px;	padding-left: 22px;}
				
				.listsRegion a{padding: 1px; line-height:2.0em; color: #363636;}
				
				.listsRegion a:hover{line-height:2.0em; background-color: #EF4E23; color: #fff; padding: 3px;}
				
				.listsRegion a.active_region{display: none;}

	

				
			#title{font-size:16px; float:left; color:#fff;}
			
			#subtitle{font-size:16px; color:#fff; margin-left:3px; float:left;}
			
			#language_container{float:right; margin-right:0; width:300px; -width:350px; text-align:right; height:40px;}
			
				.no_activeLang{border-bottom:solid 0; display:block; float:right; color:#fff; margin-left:4px; font-size:10px;  vertical-align: bottom; width: 25px; height: 15px; padding-top: 5px; margin-top: 5px; text-align: center;}

                .no_activeLang_main{border-bottom:solid 0; display:block; float:right; margin-right:4px;  color:#fff; font-size:10px;  vertical-align: bottom; height: 15px; padding-top: 5px; margin-top: 5px; text-align: center;}


                .activeLang_camelot {color: white; border: none;  margin-left:4px; background-color: #F7941F; display: block; float: right; font-size: 10px; background-color: #F7941F; vertical-align: bottom; width: 25px; height: 15px; padding-top: 5px; margin-top: 5px; text-align: center; text-decoration: none;}

	.center_table{width:1000px; margin:0 auto; margin-top:20px;}
	
/*------------------------------------------- end region block-------------------------------------------------*/



/*------------------------------------------- begin logo block-------------------------------------------------*/
		#table_phone{width:1000px; padding-bottom:0; margin:30px auto 15px;}
		
			#logo{margin-left:20px;}
			
			#phones{font-size:18px; float:left; line-height:22px; margin-left:20px;}
			
				#logo_zavod_text{margin-left: 8px; float: left; color: #EF4E23; font-size: 21px; font-family: Arial, Helvetica, sans-serif;}

                #info_logo {margin-left: 10px; margin-top: 3px; float: left; font-size: 16px; font-family: Arial, Helvetica, sans-serif;}

                .search {margin-top:3px; display:block;}
/*------------------------------------------- end logo block-------------------------------------------------*/


				
/*------------------------------------------- begin menu block-------------------------------------------------*/
				
		#menu{padding:0; margin:0;}
				
			.link_only{display:block; float:left; padding-top:1px; text-align:center; margin-left:6px; margin-right:6px; margin-bottom: -1px;}
			
				.link_only a{ padding-left:0; font-size:18px; display:block; color:#1D65BE; font-weight: bold; text-align: center; white-space:nowrap; text-align:center; text-decoration:none; padding-top:4px; font-weight: bold;}
				
					.tab_center{ background-image:url(/img/tab_center.png); float:left; margin-top:-10px; -margin-top:-8px; height:30px; padding-top:12px; background-position:top left; padding-left:12px; padding-right:12px;}
					
					.tab_img_left{float:left; margin-top:-9px; -margin-top:-8px;}
					
					.tab_img_right{float:left; margin-top:-9px; -margin-top:-7px;}
					
					.tab_center_no{background-image:none; text-decoration:underline; padding-left:21px; padding-right:21px;}
					
					.tab_img_none{display:none; padding-left:9px; padding-right:9px; }
		
		
#global_container_bg{width:100%;} /* главный контейнер с background */
#global_container_bg_main{width:100%;} 

/*------------------------------------------- end menu block-------------------------------------------------*/



/*------------------------------------------- begin sub_menu block-------------------------------------------------*/
				
			#sub_menu_conteiner{width:960px; margin-top:25px; display:block; margin-left:20px;}

			#catalog_sub_menu{width:420px; vertical-align:top; }

            #sub_menu{width:1000px; vertical-align:top; }

			.heder_sub_menu{font-weight:bold; color:#363636; padding-bottom: 5px; font-size:14px;}

			.noactive_link_submenu{color:#1D65BE; font-size: 15px; padding:3px; display:block; float:left; margin-right:18px;}

			.noactive_link_submenu:hover{background-color:#EF4E23; color:#fff; padding:3px; font-size: 15px; text-decoration: none;}

            .active_link_submenu{background-color:#EF4E23; color:#fff; font-size: 15px; padding:3px;  display:block; float:left; margin-right:18px;}


            .sub_menu_conteiner_active{background-color: #EF4E23; font-size: 15px; text-decoration: none;}
		
		
#global_container_bg{width:100%; border-top: 1px solid #BFBFBF; background-image: url(/img/tab-content-bg.gif); background-position:top left; background-repeat:repeat-x;} /* главный контейнер с background */

#global_container_bg_404{width:100%; border-top: 1px solid #BFBFBF; background-image: url(/img/tab-content-bg.gif); background-position:top left; background-repeat:repeat-x; margin-top:20px;} /* главный контейнер с background */

/*------------------------------------------- end sub_menu block-------------------------------------------------*/

	

/*------------------------------------------- begin banner block-------------------------------------------------*/

		.main_view {float: left; height:264px; width: 1000px;}

			.window {height:262px; width: 1000px; overflow: hidden;	position: relative;}
			
				.image_reel {position: relative;}
				
					.image_reel img {float: left; height:264px;	width: 1000px;}


			.paging {width: 1000px; height:40px; z-index: 100; text-align: center; background-color:#000; border-top:2px solid #e7e7ed;}
			
				.paging a {font-size:13px; text-decoration: none; color:#e2d9d8; font-weight:bold; display:block; float:left; height:37px; width:249px; border-right:1px solid #e7e7ed; padding-top:3px;}
					
					.paging a.active {border-right:1px solid #e7e7ed; padding-top:3px; font-size:13px; text-decoration: none; color:#fff; font-weight:bold; background-color:#f7941f;	display:block; float:left; height:37px;	width:249px;}
					
					.paging a:hover {font-weight: bold;}
					
/*------------------------------------------- end banner block-------------------------------------------------*/
					
					
					
/*------------------------------------------- begin fasad_sustem block-------------------------------------------------*/

		#padding_conteiner_fasad_system{padding-top:10px;}

			.conteiner_fasad_system{width:1000px; margin-bottom:40px; height:370px; background-color:#fff;}

            .conteiner_fasad_system_last{width:1000px; margin-bottom:10px; height:370px; background-color:#fff;}

				.logo_fasad_system{	margin-left:23px; margin-top:15px; float:left;}

					.h2_a_fasad_system{font-size: 20px; font-weight: bold; background-color:#fff; color: #000; text-align:left; float:left;	margin-top:20px; margin-bottom:0; margin-left:5px;}
					
/*------------------------------------------- end fasad_sustem block-------------------------------------------------*/


/*------------------------------------------- begin article block-------------------------------------------------*/

              
                 .conteiner_main_razdel{width:960px; margin-top:0; background-color:#fff; color:#000; padding:20px; float:left; text-decoration:none;}

					.h1_main_razdel{font-size: 32px; font-weight:300; width:900px; color:#000; text-align:left; float:left; font-family: arial, verdana, sans-serif; margin-left:10px; margin-top:10px;}

                    .h1_main_razdel_catalog{font-size: 40px; font-weight: normal; margin-bottom: 5px; margin-top: 1px; width:900px; color:#000; text-align:left; float:left; font-family: arial, verdana, sans-serif; margin-left:10px; margin-top:10px;}


                    .conteiner_catalog_main_razdel{width:310px; margin-top:20px;float:left; margin-right:10px; }

                    .conteiner_catalog_main_site_map{width:310px; margin-top:20px;float:left; font-size:16px; margin-right:10px; float:left; margin-bottom:40px;}

					 .conteiner_catalog_main_razdel:hover{background-color:#e7e7ed;}

					 	.conteiner_catalog_main_razdel img {width:290px; margin:10px;}

					 	.text_main_razdel_conteiner{width:290px; font-size: 11px; margin:10px; color:#000; text-decoration:none;}

						.cmr_link{font-size: 11px; margin-top:10px;display:block; margin-bottom:10px; margin-left:10px; color:#f7941f;}
					
					 .bottom_catalog_main_razdel{margin-top:20px;float:left; margin-right:10px; text-decoration:none;}

					 .bottom_catalog_main_razdel:hover{background-color:#e7e7ed;}

						.bottom_catalog_main_razdel img { margin:10px; float:left; width:290px;}

						.bottom_text_main_razdel{ font-size: 11px; margin:10px; float:left; width:620px; padding-top:10px; text-decoration:none;}

						 .link_main_razdel{text-decoration:none; color:#000;}
                         
                         .h1_in_catalog_article{display: block; margin-bottom:30px; padding-bottom:5px;}
                         
                         .h1_in_catalog_article_404{display: block; margin-bottom:30px; padding-bottom:5px; font-size:30px;}
                         
                         .h1_in_catalog_red{border-bottom: 1px red solid; display: block; margin-bottom:30px; padding-bottom:5px;}
/*------------------------------------------- end article block-------------------------------------------------*/



/*------------------------------------------- begin article block-------------------------------------------------*/
			.conteiner_article{width:960px; margin-top:0; background-color:#fff;  padding:20px;  min-height:200px; float:left;}

                .dop_block{display:block; float:right; width:300px; padding-bottom:60px; margin-top:40px;}

                    .dop_block a{display:block; margin-left:40px; margin-bottom:10px; font-size: 14px;}

                    #pa_more{color:#000; margin-left:40px; margin-bottom:10px; display:block; font-size:21px;}

					.h2_article{font-size: 32px; font-weight:300; color:#000; text-align:left; float:left; margin-top:20px; margin-bottom:20px; margin-left:5px; font-family: arial, verdana, sans-serif;}

/*------------------------------------------- end article block-------------------------------------------------*/


/*------------------------------------------- begin article_catalog block-------------------------------------------*/
			.conteiner_article_catalog{width:960px; margin-top:0; background-color:#fff; padding:20px; float:left;}

                .article_catalog_block{margin-bottom:20px; display:block; clear:both;}

					.h2_article_catalog{font-size: 32px; font-weight:300; color:#000; text-align:left; float:left; margin-top:20px; margin-bottom:20px; margin-left:5px; font-family: arial, verdana, sans-serif;}

					 .link_article_catalog{color: #1D65BE; font-size: 22px;}

					 .conteiner_article_catalog img {float:left; margin-right:10px;}

					 .text_article_catalog{text-align: justify; width:940px; color: #363636; float:left; margin-bottom:30px;}

					 .read_link{float:left; display:block; width:200px; color: #363636; margin-top:0px;color:#EF4E23;}
					
/*------------------------------------------- end article_catalog block------------------------------------------*/



/*------------------------------------------- begin catalog block-------------------------------------------------*/
			.conteiner_catalog{width:1000px; margin-top:0; float:left; background-color:#fff;  padding-top:25px;}


				.conteiner_catalog{width:1000px; margin-top:0; float:left; background-color:#fff;  padding-top:25px;}

					.h2_article{font-size: 32px; font-weight:300; color:#000; text-align:left; float:left; margin-top:20px; margin-bottom:0; margin-left:5px; font-family: arial, verdana, sans-serif; padding-bottom:20px;}
					
/*------------------------------------------- end catalog block-------------------------------------------------*/



/*------------------------------------------- begin catalog_position block---------------------------------------*/
		.conteiner_catalog_position{width:960px; -width:1000px; margin-top:0; background-color:#fff;  padding:20px; float:left;}

					.h1_catalog_position{font-size: 32px; border-bottom:1px red solid;  font-weight:300; color:#000; text-align:left; float:left; margin-top:20px; padding-bottom:5px;  margin-left:5px; font-family: arial, verdana, sans-serif; width:100%;}

					 #big_img_position{float:left; width:576px; height:432px;}

					 #conteiner_right_position{width:360px;  float:right; /*-margin-top:-435px; *margin-top:-435px; */ vertical-align:top;}

						#conteiner_right_position h2{font-size: 18px;}

						#link_position{width:350px; margin-bottom:10px;}

						.img_right_position{float:left; margin-right:8px; margin-bottom:8px;}
						
						#conteiner_position_price{display:block; float:left; margin-top:15px;}

							#position_price_cena {float: left; font-size: 18px; height: 31px; padding-top: 8px; text-align: center; vertical-align: middle; width: 130px; background-color:#EAE9E8;}

							#position_price_cena_value{background-color: #EF4E23; float: left;width: 170px; height:39px;}

								.price_position{color: white; float: left; font-size: 33px; font-weight: bold; padding-left: 10px;}

								.price_type_position{color: white; float: left; font-size: 12px; font-style: italic; line-height: 13px; padding-left: 5px; padding-top: 5px; text-align: left;}

								 #position_discount_kam{ color: #EF4E23; font-style:italic; padding:10px; padding-top:10px; display:block; float:left; width:100%; -width:300px; *width:300px;}

								 .position_info{width:360px; font-style:italic; margin-top:10px; display: block;float: left;}

								 	.position_info_text{color: #999; display:inline;}

								#img_pac{width:100px; float:left;}

								.position_info_text_pac{ display:block; margin-left:10px; margin-top:25px; width:250px; float:left;}

                                .exel_link{float: left; margin-top: 4px; color: #580202; margin-bottom:10px; display: block;}

                                .img_exel {margin-left: 20px; margin-right: 8px; }

                                .text_exel{float:right; width:300px; margin-top:5px;}
/*------------------------------------------- end catalog_position block-------------------------------------------*/


/*------------------------------------------- begin filters block-------------------------------------------------*/
					#filters{margin-bottom:20px; margin-top:20px;}
							
							.td_menu_filter_last{display:block; float:left; width:245px; font-size:20px; height:35px; text-align:center; padding-top:8px; background-color: #9C9CA0; border-right:1px solid #9C9CA0;}
							
							.td_menu_filter{border-right:1px solid #fff; display:block; float:left; width:246px; font-size:20px;	height:35px; text-align:center; padding-top:8px;background-color: #9C9CA0;}

                                .td_menu_filter:hover{border-right:1px solid #fff; display:block; float:left; width:246px; font-size:20px;	height:35px; text-align:center; padding-top:8px;background-color:#EF4E23;}

                                .td_menu_filter_last:hover{border-right:1px solid #fff; display:block; float:left; width:246px; font-size:20px;	height:35px; text-align:center; padding-top:8px;background-color:#EF4E23;}


								.td_menu_filter_active{border-right:1px solid #fff; color:#fff; display:block; float:left; width:246px; font-size:20px;	height:35px; text-align:center; padding-top:8px;background-color:#EF4E23;}

                                .td_menu_filter_last_active{border-right:1px solid #fff; color:#fff; display:block; float:left; width:246px; font-size:20px;	height:35px; text-align:center; padding-top:8px;background-color:#EF4E23;}

                                .td_menu_filter_active a{color:#fff; display:block; height:35px;}

                                .td_menu_filter_last_active a{color:#fff; display:block; height:35px;}

                                .td_menu_filter a{color:#fff; display:block; height:35px;}

								.td_menu_filter_last a{color:#fff; display:block; height:35px;}
					
/*------------------------------------------- end filters block-------------------------------------------------*/



/*------------------------------------------- begin footer block-------------------------------------------------*/		
		
		#footer {width:1000px; padding-top:25px; margin: 0 auto; vertical-align:middle;}
			
			#footer a{color:#000; text-align:center;}

            .margin_copiright{display:block; margin-top:6px; float:left; width:230px;}
            
            .margin_copiright_404{display:block; margin-top:6px; float:left;}
            
			#link_footer{ float:right; width:190px; text-align:right;  display:block; margin-top:6px;}
				#link_footer a{color:#000; margin-left:5px; margin-right:5px;}
			#footer_button_block{display:block; float:right; position:relative; margin-right:8px; left:0; top:0;font-size:14px; width:260px;}
				#footer_button_block a{text-decoration:none;}
			#footer_button_block a img{margin-right:10px;}
			.copirightc{display:block; float:left; margin-left:0; padding: 10px; background: #EF4E23; top: -13px; position: relative; color: #fff;}
				.copirightc a{color:#fff;}

/*------------------------------------------- end footer block-------------------------------------------------*/



/*------------------------------------------- begin bottom_menu block-------------------------------------------------*/	
		
		.bottom_menu_conteiner{height:304px; width:200px; background-color:#fff; float:left;}
		
			.bottom_menu_heder{height:30px; background-color:#9c9ca0; color:#fff; border-right:1px solid #fff; float:left; font-size:16px; padding-top:10px; width:184px; padding-left:15px;}
			
			.bottom_menu_text{background-color:#fff; color:#000; border-right:1px solid #e1e1e7;	float:left; width:169px; font-size:13px; height:234px; padding:15px;}
			
				a.no_active_link:hover{color:#f7941f; text-decoration:none;	line-height:18px;}
		
				a.no_active_link{color:#000; display:block;	float:none;	text-decoration:none; line-height:18px; display:block;}

                a.active_link{color:#f7941f; text-decoration:none;	line-height:18px;}

/*------------------------------------------- end bottom_menu block-------------------------------------------------*/



/*------------------------------------------- end logo_bottom block-------------------------------------------------*/
			
		#logo_heder_conteiner{width:1000px; margin-top:20px; float:left;}
		
			#logo_img_top{margin-left:3px; margin-top:15px; float:left;}
			
			#zag_logo{margin-left:5px; margin-top:20px; margin-bottom:15px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#f7941f; float:left; font-weight:bold;}
		
		#logo_conteiner{width:1000px;}
			
			.logo_img_conteiner{ margin-left:10px; text-align:center; width:220px; float:left; margin-top:15px; margin-right:20px; 	-margin-right:17px; padding-bottom:20px; margin-bottom:20px; height:90px;}

				.link_logo{color:#4e4e50; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
		
		
/*------------------------------------------- end logo_bottom block-------------------------------------------------*/	

/*------------------------------------------- begin position block-------------------------------------------------*/
			
.position{float:left; width:160px; margin-right:13px; margin-left:24px; margin-bottom:30px; height:300px; -margin-right:12px; -margin-left:18px;}

.position_obj{float:left; width:160px; margin-right:30px; margin-left:10px; margin-bottom:30px; height:215px; -margin-left:18px;}


.position_fasad{float:left; width:160px; margin-right:13px; margin-left:24px; -margin-left:18px; margin-bottom:10px; height:280px; }

    .position tr{padding:0; margin:0;}

    .position_obj tr{padding:0; margin:0; height:20px;}

    .link_obj{display:block; margin-top:5px; font-size:15px;}

	.tr_name{padding:0; margin:0; height:21px;}

    .name_position{font-size:15px; text-align:left; margin-top:0; display:block; float:left;}

    .obj_name_tr{height:35px;}

    .obj_link_tr{height:38px; font-size:14px;}

    .obj_img_tr{height:124px;}

    .name_position_smol{font-size:12px; text-align:left; margin-top:0; display:block; float:left; margin-bottom:3px; margin-top:2px;}

	.tr_discription{padding:0; margin:0; height:14px;}

    .tr_discription_big{padding:0; margin:0; height:30px;}

    .discription_position{font-size:11px; text-align:left; font-weight:bold; display:block; float:left; height-max:30px;}

	.tr_more{padding:0; margin:0; height:20px;}

    .more{display:block; float:left;}

    .position tr td a{margin-bottom:0; margin-top:0; display:block; float:left;}

	.desc {color: #AAA; font-size: 11px;text-align: left; height:16px;}

	.price {color: #EF4E23; font-size: 30px; float:left; margin-top:0;}

	.price_type {color: #EF4E23; float: left; font-size: 12px; margin-top:0; font-style: italic; font-weight: bold; padding-left: 5px; padding-top: 3px;}
/*------------------------------------------- end position block-------------------------------------------------*/
.pagination_conteyner{height:40px; padding-bottom:10px; width:100%;}
.pagination_conteyner_bottom{height:40px; padding-bottom:10px; width:100%; float:left;}
.pagination_catalog{height:40px; width:340px; margin:0 auto; padding-bottom:20px;}
    .pagination_link{ color: #000; text-decoration:none; display: block;float: left;margin-right: 2px;padding: 4px 7px 2px 7px;border: 1px solid #CCC;}
    .pagination_text{ color: #000; display: block;float: left;margin-right: 2px;padding: 4px 7px 2px 7px;}
    .pagination_link_active{ color: #000; text-decoration:none; display: block;float: left;margin-right: 2px;padding: 4px 7px 2px 7px;border: 1px solid #CCC; text-decoration:underline; background-color: #EF4E23;}
    .pagination_link:hover{ color: #000; text-decoration:underline; background-color: #EF4E23;}


				

/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .tabs-nav {

	  width:1000px;

    }
}
#menu-container {
	width: 100%;
	}



.zcbanner {	height: 300px; width:1000px;}

.aviaslider{width:1000px; height:300px; float:left; position:relative; overflow: hidden; bottom:0px;}

#bun{ width:1000px; height:300px; float:left; position:relative; overflow: hidden; bottom:-1px;}

.featured{width:1000px; height:300px; float:left; position:relative; overflow: hidden; bottom:0px;}

.aviaslider li, .aviaslider .featured{display: block; width:1000px; height:300px; position: absolute; top:0; bottom:0px; left:0; z-index: 1;}


.js_active .aviaslider li, .js_active .aviaslider .featured{display:none; width:980px; bottom:0px;}

.aviaslider img, .aviaslider a img, .aviaslider a{border:none; text-decoration: none;}

.zcwraper_right_wrap {background: url('/img/podlozka.png') no-repeat top left;  float:right; width: 341px;  padding: 0 10px 10px 10px; height: 438px;}

.zcnagrada_wrap {float:left; text-align:center;	width: 160px;	padding-bottom:30px; font-size:10px;}

#zcnagrada1 {background:url('/img/zavod/nagrada1.png') no-repeat top center; padding-top:179px;}

#zcnagrada2 {background:url('/img/zavod/nagrada2.png') no-repeat top center; padding-top:179px;}

#zcnagrada3 {background:url('/img/zavod/nagrada3.png') no-repeat top center; padding-top: 131px;}

#zcnagrada4 {background:url('/img/zavod/nagrada4.png') no-repeat top center; padding-top: 131px;}

.top_text_main_block{width:610px; font-size: 14px; float:left; text-align: justify;}

.bottom_text_main_block{float:left; font-size: 14px;}

.img_main{float:left; padding:0 10px 10px 0;}

.h2_left_main{float:left; margin-right:410px; margin-bottom:15px;}

.h2_right_main{float:left;}

.promo {width: 230px; height: 200px; margin: 8px;}

.promo a {font-weight: bold; display: block;}

.dop_block_active{display:block; text-decoration:none; margin-left:40px; margin-bottom:10px; font-size: 14px; color:#000;}

.texture{background-color: #eaeaea; padding: 50px; margin: 50px; height:600px; float:left;}

.iptTeture{height: 30px; border: solid 1px #adadad; display: block; font-size: 18px; width: 400px; padding: 6px; margin-top:}

.iptlabel{padding-bottom: 20px;}

.iptBuutom{background-color: #adadad; border: solid 1px #9e9e9e; height:30px; width: 410px; cursor:pointer;}

.error_order_catalog{color:red; font-size:12px; margin-right:20px; display:block; margin-bottom:0px; float:right;}

.error_order_catalog_email{color:red; font-size:12px; margin-right:20px; display:block; margin-bottom:0px; float:left; clear:both; width: 100%;}

/*  lightbox   */

#jquery-overlay {
height:500px;
left:0;
position:absolute;
top:0;
width:100%;
z-index:90;
}
#jquery-lightbox {
left:0;
line-height:0;
position:absolute;
text-align:center;
top:0;
width:100%;
z-index:100;
}
#jquery-lightbox a img {
border:medium none;
}
#lightbox-container-image-box {
background-color:#FFFFFF;
height:250px;
margin:0 auto;
position:relative;
width:250px;
}
#lightbox-container-image {
padding:10px;
}
#lightbox-loading {
height:25%;
left:0;
line-height:0;
position:absolute;
text-align:center;
top:40%;
width:100%;
}
#lightbox-nav {
height:100%;
left:0;
position:absolute;
top:0;
width:100%;
z-index:10;
}
#lightbox-container-image-box > #lightbox-nav {
left:0;
}
#lightbox-nav a {
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:medium;
}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
display:block;
height:100%;
width:49%;
}
#lightbox-nav-btnPrev {
float:left;
left:0;
}
#lightbox-nav-btnNext {
float:right;
right:0;
}
#lightbox-container-image-data-box {
-x-system-font:none;
background-color:#FFFFFF;
font-family:Verdana,Helvetica,sans-serif;
font-size:10px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:1.4em;
margin:0 auto;
overflow:auto;
padding:0 10px;
width:100%;
}
#lightbox-container-image-data {
color:#666666;
padding:0 10px;
}
#lightbox-container-image-data #lightbox-image-details {
float:left;
text-align:left;
width:70%;
}
#lightbox-image-details-caption {
font-weight:bold;
}
#lightbox-image-details-currentNumber {
clear:left;
display:block;
padding-bottom:1em;
}
#lightbox-secNav-btnClose {
float:right;
padding-bottom:0.7em;
width:66px;
}

a.bigImg img
{
	border: 3px solid #FFF;
	margin:10px;
	padding:4px;
}
a.bigImg:hover img{
	border: 3px solid #FF9933;
}

/*  lightbox end   */